<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Article"> 
    <translate language="nl">Article</translate> 
  </translation>  
  <translation id="Batchtype"> 
    <translate language="nl">Batchtype</translate> 
  </translation>  
  <translation id="Sellexpect"> 
    <translate language="nl">Sellexpect</translate> 
  </translation>  
  <translation id="Standversion"> 
    <translate language="nl">Standversion</translate> 
  </translation>  
  <translation id="Sellexpectlinenr"> 
    <translate language="nl">Sellexpectlinenr</translate> 
  </translation>  
  <translation id="Amount"> 
    <translate language="nl">Amount</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Articlenr"> 
    <translate language="nl">Articlenr</translate> 
  </translation>  
  <translation id="Batchtypenr"> 
    <translate language="nl">Batchtypenr</translate> 
  </translation>  
  <translation id="Sellexpectnr"> 
    <translate language="nl">Sellexpectnr</translate> 
  </translation>  
  <translation id="Standversionnr"> 
    <translate language="nl">Standversionnr</translate> 
  </translation> 
</translations>
